.wrapper{
    max-width: 600px;
    margin: 50px auto;
    width: 100%;
}
.tab{
    background-color: rgb(180, 135, 135) ;
    border: 1px solid black;
    font-weight: 600;
    font-size: large;
    color: black;
    border-radius: 5px;
}
.item{
    background-color: rgb(214, 196, 196);
    text-align: center;
}
.arrow-up{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: white;
}

.arrow-up img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) ;
    width: 13px;
    height: 13px;
}
.arrow-down{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: white;
}

.arrow-down img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
    width: 13px;
    height: 13px;
}